summaryrefslogtreecommitdiffstats
path: root/debian/shopsystem.postrm
diff options
context:
space:
mode:
Diffstat (limited to 'debian/shopsystem.postrm')
-rw-r--r--debian/shopsystem.postrm15
1 files changed, 15 insertions, 0 deletions
diff --git a/debian/shopsystem.postrm b/debian/shopsystem.postrm
new file mode 100644
index 0000000..e3c7621
--- /dev/null
+++ b/debian/shopsystem.postrm
@@ -0,0 +1,15 @@
+#!/bin/sh
+set -e
+
+if [ -f /usr/share/debconf/confmodule ]; then
+ . /usr/share/debconf/confmodule
+fi
+
+if [ -f /usr/share/dbconfig-common/dpkg/postrm ]; then
+ . /usr/share/dbconfig-common/dpkg/postrm
+ dbc_go shopsystem $@
+fi
+
+#DEBHELPER#
+
+exit 0